Subject: [alpine-devel] [PATCH] main/apache-mod-ntlm-winbind: moved from testing

From: Jeff Bilyk <[email-masked]>
Date: Sat, 23 Oct 2010 19:39:21 +0000

---
 main/apache-mod-auth-ntlm-winbind/APKBUILD         |   34 ++++++++++++++++++++
 .../mod-auth-ntlm-winbind.conf                     |    1 +
 testing/apache-mod-auth-ntlm-winbind/APKBUILD      |   34 --------------------
 .../mod-auth-ntlm-winbind.conf                     |    1 -
 4 files changed, 35 insertions(+), 35 deletions(-)
 create mode 100644 main/apache-mod-auth-ntlm-winbind/APKBUILD
 create mode 100644 main/apache-mod-auth-ntlm-winbind/mod-auth-ntlm-winbind.conf
 delete mode 100644 testing/apache-mod-auth-ntlm-winbind/APKBUILD
 delete mode 100644 testing/apache-mod-auth-ntlm-winbind/mod-auth-ntlm-winbind.conf

diff --git a/main/apache-mod-auth-ntlm-winbind/APKBUILD b/main/apache-mod-auth-ntlm-winbind/APKBUILD
new file mode 100644
index 0000000..1165ddd
--- /dev/null
+++ b/main/apache-mod-auth-ntlm-winbind/APKBUILD
@@ -0,0 +1,34 @@
+# Contributor: Jeff Bilyk <[email-masked]> 
+# Maintainer: Natanael Copa <[email-masked]>
+pkgname=apache-mod-auth-ntlm-winbind
+pkgver=0.1
+pkgrel=1
+pkgdesc="Authentication module for Apache using NTLM protocol with winbind helper"
+url="http://samba.org/ftp/unpacked/lorikeet/mod_auth_ntlm_winbind/"
+license="Apache2"
+depends="apache2 samba winbind"
+makedepends="autoconf apache2-dev apr-util-dev apr-dev"
+source="http://samba.org/ftp/unpacked/lorikeet/mod_auth_ntlm_winbind/mod_auth_ntlm_winbind.c
+http://samba.org/ftp/unpacked/lorikeet/mod_auth_ntlm_winbind/configure.in
+http://samba.org/ftp/unpacked/lorikeet/mod_auth_ntlm_winbind/Makefile.in
+mod-auth-ntlm-winbind.conf"
+
+build() {
+	cd "$srcdir"
+	autoconf
+	./configure
+	make DESTDIR="$pkgdir" || return 1
+}
+
+package() {
+	cd "$srcdir"
+	mkdir -p "$pkgdir"/etc/apache2/conf.d
+	mkdir -p "$pkgdir"/usr/lib/apache2
+	install mod-auth-ntlm-winbind.conf "$pkgdir"/etc/apache2/conf.d/mod-auth-ntlm-winbind.conf
+	install "$srcdir"/.libs/mod_auth_ntlm_winbind.so "$pkgdir"/usr/lib/apache2/mod_auth_ntlm_winbind.so
+}
+
+md5sums="01d32e311e6a404bcf4179c863081818  mod_auth_ntlm_winbind.c
+e1490dae6e468d4bc56154b16e5d8c24  configure.in
+410de8b0ac7ffe5c44a71d094190187d  Makefile.in
+331b392c7aaa13b3a9ea8780ce2db3d4  mod-auth-ntlm-winbind.conf"
diff --git a/main/apache-mod-auth-ntlm-winbind/mod-auth-ntlm-winbind.conf b/main/apache-mod-auth-ntlm-winbind/mod-auth-ntlm-winbind.conf
new file mode 100644
index 0000000..c797f63
--- /dev/null
+++ b/main/apache-mod-auth-ntlm-winbind/mod-auth-ntlm-winbind.conf
@@ -0,0 +1 @@
+LoadModule auth_ntlm_winbind_module modules/mod_auth_ntlm_winbind.so
diff --git a/testing/apache-mod-auth-ntlm-winbind/APKBUILD b/testing/apache-mod-auth-ntlm-winbind/APKBUILD
deleted file mode 100644
index 1165ddd..0000000
--- a/testing/apache-mod-auth-ntlm-winbind/APKBUILD
+++ /dev/null
@@ -1,34 +0,0 @@
-# Contributor: Jeff Bilyk <[email-masked]> 
-# Maintainer: Natanael Copa <[email-masked]>
-pkgname=apache-mod-auth-ntlm-winbind
-pkgver=0.1
-pkgrel=1
-pkgdesc="Authentication module for Apache using NTLM protocol with winbind helper"
-url="http://samba.org/ftp/unpacked/lorikeet/mod_auth_ntlm_winbind/"
-license="Apache2"
-depends="apache2 samba winbind"
-makedepends="autoconf apache2-dev apr-util-dev apr-dev"
-source="http://samba.org/ftp/unpacked/lorikeet/mod_auth_ntlm_winbind/mod_auth_ntlm_winbind.c
-http://samba.org/ftp/unpacked/lorikeet/mod_auth_ntlm_winbind/configure.in
-http://samba.org/ftp/unpacked/lorikeet/mod_auth_ntlm_winbind/Makefile.in
-mod-auth-ntlm-winbind.conf"
-
-build() {
-	cd "$srcdir"
-	autoconf
-	./configure
-	make DESTDIR="$pkgdir" || return 1
-}
-
-package() {
-	cd "$srcdir"
-	mkdir -p "$pkgdir"/etc/apache2/conf.d
-	mkdir -p "$pkgdir"/usr/lib/apache2
-	install mod-auth-ntlm-winbind.conf "$pkgdir"/etc/apache2/conf.d/mod-auth-ntlm-winbind.conf
-	install "$srcdir"/.libs/mod_auth_ntlm_winbind.so "$pkgdir"/usr/lib/apache2/mod_auth_ntlm_winbind.so
-}
-
-md5sums="01d32e311e6a404bcf4179c863081818  mod_auth_ntlm_winbind.c
-e1490dae6e468d4bc56154b16e5d8c24  configure.in
-410de8b0ac7ffe5c44a71d094190187d  Makefile.in
-331b392c7aaa13b3a9ea8780ce2db3d4  mod-auth-ntlm-winbind.conf"
diff --git a/testing/apache-mod-auth-ntlm-winbind/mod-auth-ntlm-winbind.conf b/testing/apache-mod-auth-ntlm-winbind/mod-auth-ntlm-winbind.conf
deleted file mode 100644
index c797f63..0000000
--- a/testing/apache-mod-auth-ntlm-winbind/mod-auth-ntlm-winbind.conf
+++ /dev/null
@@ -1 +0,0 @@
-LoadModule auth_ntlm_winbind_module modules/mod_auth_ntlm_winbind.so
-- 
1.7.3.1

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---